uuid: f617dcd5-e702-408e-a7e1-f927d2b7e7f8
langcode: ro
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - core.entity_view_mode.commerce_product_variation.catalog
    - field.field.commerce_product_variation.default.attribute_color
    - field.field.commerce_product_variation.default.attribute_material
    - field.field.commerce_product_variation.default.attribute_size
    - field.field.commerce_product_variation.default.field_images
    - field.field.commerce_product_variation.default.field_product_details
    - field.field.commerce_product_variation.default.weight
    - image.style.catalog
  module:
    - image_delta_formatter
    - price_difference_formatter
id: commerce_product_variation.default.catalog
targetEntityType: commerce_product_variation
bundle: default
mode: catalog
content:
  field_images:
    weight: 0
    label: hidden
    settings:
      deltas: '0'
      image_style: catalog
      image_link: content
      deltas_reversed: 0
    third_party_settings: {  }
    type: image_delta_formatter
    region: content
  price:
    label: hidden
    type: price_difference_formatter
    weight: 1
    region: content
    settings:
      currency_display: code
      adjustment_types:
        fee: fee
        promotion: promotion
        tax: tax
        shipping: 0
        shipping_promotion: 0
      strip_trailing_zeroes: 0
    third_party_settings: {  }
hidden:
  attribute_color: true
  attribute_material: true
  attribute_size: true
  field_product_details: true
  langcode: true
  list_price: true
  product_id: true
  search_api_excerpt: true
  sku: true
  title: true
  weight: true
